<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.formatter.AlignmentProvider void addPair(com.intellij.psi.PsiElement, com.intellij.psi.PsiElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.GroovyBlockProducer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.FormattingContext boolean isForbidNewLineInSpacing()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.GrLineWrapPositionStrategy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.FormattingContext com.intellij.formatting.Block createBlock(com.intellij.lang.ASTNode, com.intellij.formatting.Indent, com.intellij.formatting.Wrap)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.AlignmentProvider.Aligner com.intellij.formatting.Alignment getAlignment()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.FormattingContext FormattingContext(com.intellij.psi.codeStyle.CommonCodeStyleSettings, org.jetbrains.plugins.groovy.formatter.AlignmentProvider, org.jetbrains.plugins.groovy.codeStyle.GroovyCodeStyleSettings, boolean, boolean, org.jetbrains.plugins.groovy.formatter.GroovyBlockProducer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.FormattingContext org.jetbrains.plugins.groovy.formatter.FormattingContext createContext(boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.FormattingContext boolean isForbidWrapping()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
</root>
